## upgrade-system 1.9.0.0

=== debian/changelog ===
upgrade-system (1.9.0.0) unstable; urgency=medium

  * [cron.daily]
    - Deleted. APT ships native systemd timers.
    + [mainscript] to handle deletion.
  * [copyright],[upgrade-system.conf.5],[upgrade-system.8],[cron.daily]:
    = Bumped my Copyright to 2022.
  * [upgrade-system],[upgrade-system.conf],[upgrade-system.conf.5]:
    - Removed --show-upgraded. It's the default since apt (>= 1.3.0).
  * [control]:
    = Bumped Depends apt to (>= 1.3.0) for --autoremove.
    + Suggests: unattended-upgrades
  * [upgrade-system]:
    + Added optional "unattended-upgrade --no-minimal-upgrade-steps --verbose"
      at the start of the upgrade loop. If the binary exists, this will be run
      before everything else.
    = Moved "dpkg --configure --pending" to the end of the upgrade loop.
    = Refactored large code fragments according to 'shellcheck' output.
  * [upgrade-system.conf]:
    = Commented out all variables. Uncomment to override built-in defaults.
  * [upgrade-system.conf.5]:
    = Mention that the examples are the built-in defaults.
  * [ FLAUSCH ]:
    + Added check for dummy|transitional packages.
    + Added check for ucf configurations.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 07 Feb 2022 15:52:46 +0200

upgrade-system (1.8.2.4) unstable; urgency=medium

  * [control]
    = Bumped Standards-Version to 4.6.0.1 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 20 Sep 2021 09:15:36 +0300

upgrade-system (1.8.2.3) unstable; urgency=medium

  * compat:
    - Removed
  * control:
    - Build-Depends: debhelper (>= 13)
    + Build-Depends: debhelper-compat (= 13)
    + Rules-Requires-Root: no
    = Bumped Standards-Version to 4.5.1 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 04 Sep 2021 14:39:40 +0300
