=== debian/control ===
Source: upgrade-system
Section: admin
Priority: optional
Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0.1

Package: upgrade-system
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: apt (>= 1.3.0), deborphan (>= 1.7.0), ${misc:Depends}
Recommends: debsums
Suggests: unattended-upgrades
Description: command for upgrading and sanitizing a Debian system
 Upgrade-system offers a convenient way to keep a Debian system up-to-date,
 yet free from accumulated cruft such as obsolete libraries.
 .
 It is particularly useful on systems that mix packages from different
 releases (stable/testing/unstable) and on desktop systems where packages
 are frequently installed or removed according to evolving user tastes.
 .
 By default, it is configured to purge all packages that are not listed
 as another package's dependency. Less drastic settings are possible by
 editing /etc/upgrade-system.conf(5).
