## upgrade-system 1.9.1.0

=== debian/changelog ===
upgrade-system (1.9.1.0) unstable; urgency=medium

  * [control]:
    = Lowered Depends apt to (>= 0.7.0) for --auto-remove.
    = Dropped debsums to Suggests. Only used for optional FLAUSCH loop.
    + Added apt-show-versions to Suggests.
      Replaces part of the cron job that we used to provide (Closes: #1008784).
  * [upgrade-system]:
    + Added error-checking for unattended-upgrades.
    - Removed --no-minimal-upgrade-steps for unattended-upgrades.
    + Added error code 1 to all exit statements.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 21 Apr 2022 15:23:11 +0300
