=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
 Package: upgrade-system
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: apt (>= 1.3.0), deborphan (>= 1.7.0), ${misc:Depends}
-Recommends: debsums
-Suggests: unattended-upgrades
+Depends: apt (>= 0.7.0), deborphan (>= 1.7.0), ${misc:Depends}
+Suggests: apt-show-versions, debsums, unattended-upgrades
 Description: command for upgrading and sanitizing a Debian system
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
  yet free from accumulated cruft such as obsolete libraries.
