## upgrade-system 1.9.2.0

=== debian/changelog ===
upgrade-system (1.9.2.0) unstable; urgency=medium

  * [upgrade-system]
    = Migrated BOLD and RESET to tput implementation. Dropped setterm.
  * [control]
    = Bumped Standards-Version to 4.6.2 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 07 Dec 2023 08:52:56 +0200
