=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 
 Package: upgrade-system
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: apt (>= 0.7.0), deborphan (>= 1.7.0), ${misc:Depends}
-Suggests: apt-show-versions, debsums, unattended-upgrades
+Depends: apt (>= 0.7.0),
+         deborphan (>= 1.7.0),
+         ${misc:Depends}
+Suggests: apt-show-versions,
+          debsums,
+          unattended-upgrades
 Description: command for upgrading and sanitizing a Debian system
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
  yet free from accumulated cruft such as obsolete libraries.
