=== debian/rules ===
#!/usr/bin/make -f
#
# debhelper-7 [debian/rules] for upgrade-system
#
# COPYRIGHT © 2004-2020 Martin-Éric Racine <martin-eric.racine@iki.fi>
#
# LICENSE
# GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl.html>
#
%:
	dh $@
#EOF
