## upgrade-system 1.9.3.0

=== debian/changelog ===
upgrade-system (1.9.3.0) unstable; urgency=medium

  * [copyright],[upgrade-system],[upgrade-system.8],[upgrade-system.conf.5]:
    = Bumped my Copyright to 2024.
  * [control],[upgrade-system]:
    = Use deborphan only if "command -v" finds it. See #1065310, #1065312.
    = Moved deborphan to Recommends.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 10 Mar 2024 18:22:09 +0200
