=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: apt (>= 0.7.0),
-         deborphan (>= 1.7.0),
          ${misc:Depends}
+Recommends: deborphan (>= 1.7.0)
 Suggests: apt-show-versions,
           debsums,
           unattended-upgrades
