## upgrade-system 1.9.3.1

=== debian/changelog ===
upgrade-system (1.9.3.1) unstable; urgency=medium

  * [control]
    = Bumped Standards-Version to 4.7.0 (no change required).
    - Drop dependency versioning.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 28 Jul 2024 11:09:43 +0300
