=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: upgrade-system
+Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
 Section: admin
 Priority: optional
-Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
 Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
 
 Package: upgrade-system
 Architecture: all
-Pre-Depends: ${misc:Pre-Depends}
-Depends: apt (>= 0.7.0),
-         ${misc:Depends}
-Recommends: deborphan (>= 1.7.0)
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: deborphan
 Suggests: apt-show-versions,
           debsums,
           unattended-upgrades
+Pre-Depends: ${misc:Pre-Depends}
 Description: command for upgrading and sanitizing a Debian system
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
  yet free from accumulated cruft such as obsolete libraries.
