## upgrade-system 1.9.6.0

=== debian/changelog ===
upgrade-system (1.9.6.0) unstable; urgency=medium

  * Add debian/gbp.conf to ensure that Debian tags match routine-update.
  * Update manual page to match addition of build-dep tracking.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 22 Oct 2024 13:16:44 +0300

upgrade-system (1.9.5.0) unstable; urgency=medium

  * [upgrade-system],[upgrade-system.conf.5]:
    + Append --option APT::Get::Build-Dep-Automatic=true to --auto-remove
      This approximates the results of the 'deborphan' option --libdevel.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 17 Oct 2024 18:13:58 +0300

upgrade-system (1.9.4.0) unstable; urgency=medium

  * [upgrade-system]
    = Run 'shfmt -p' on all POSIX scripts.
    = Update dependency list in script heading.
  * [autopkgtest]
    + Implement basic autopkgtest using adequate.
  * [Salsa]
    + Import this package into the Debian Salsa Git.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 22 Sep 2024 10:08:57 +0300
