=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/upgrade-system
+Vcs-Git: https://salsa.debian.org/debian/upgrade-system.git
 Rules-Requires-Root: no
 
 Package: upgrade-system
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: deborphan
-Suggests: apt-show-versions,
-          debsums,
-          unattended-upgrades
+Recommends: deborphan,
+            debsums
+Suggests: unattended-upgrades
 Pre-Depends: ${misc:Pre-Depends}
 Description: command for upgrading and sanitizing a Debian system
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
