## upgrade-system 1.9.8

=== debian/changelog ===
upgrade-system (1.9.8) unstable; urgency=medium

  * [salsa-ci.yml]
    + Implement basic CI support using the stock Debian pipeline include.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 14 Mar 2025 16:49:41 +0200

upgrade-system (1.9.7) unstable; urgency=medium

  * Source-only upload to enable migration to Testing.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 07 Mar 2025 07:01:40 +0200

upgrade-system (1.9.6.1) unstable; urgency=medium

  * My first upload as a Debian Maintainer.
    This package was initially sponsored in July 2004 by Kenshi Muto. Further
    uploads were sponsored by Masayuki Hatta, Martin Pitt, Marc Dequènes and,
    lately, by Boyuan Yang who convinced me to apply for DM in February 2025.
  * [control]
    = Bumped Standards-Version to 4.7.2 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 01 Mar 2025 17:55:39 +0200
