## upgrade-system 1.9.9

=== debian/changelog ===
upgrade-system (1.9.9) unstable; urgency=medium

  * [upgrade-system]
    + Append APT option --allow-releaseinfo-change to the update command line.
      Upgrading from oldstable to stable fails without this option.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 10 Aug 2025 15:35:50 +0300
