## upgrade-system 1.9.11

=== debian/changelog ===
upgrade-system (1.9.11) unstable; urgency=medium

  * [copyright]
    + Add separate entry for debian/* files.
  * [source_upgrade-system.py]
    + Add missing SPDX-License-Identifier.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 26 Aug 2025 07:42:17 +0300

upgrade-system (1.9.10) unstable; urgency=medium

  * [upgrade-system]
    = Limit the scope of --allow-releaseinfo-change to codename and version.
    + Add error trap to apt-get $CLEANOPTS.
  * Migrated all license declarations to SPDX-License-Identifier.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 25 Aug 2025 15:54:41 +0300
