## upgrade-system 1.10.0

=== debian/changelog ===
upgrade-system (1.10.0) unstable; urgency=medium

  * [upgrade-system,upgrade-system.conf,upgrade-system.conf.5]
    + Implement $UPDATEOPTS for fine-grained update with secure APT.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 12 Sep 2025 13:20:17 +0300
