## upgrade-system 1.11.0

=== debian/changelog ===
upgrade-system (1.11.0) unstable; urgency=medium

  * [upgrade-system,upgrade-system.conf,upgrade-system.conf.5]
    + Add --yes after --simulate and to $UPDATEOPTS to match apt-daily syntax.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 19 Sep 2025 14:50:12 +0300
