=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/upgrade-system
 Vcs-Git: https://salsa.debian.org/debian/upgrade-system.git
 Rules-Requires-Root: no
