=== debian/rules ===
#!/usr/bin/make -f
#
# debhelper-7 [debian/rules] for upgrade-system
#
# Copyright © 2004-2025 Martin-Éric Racine <martin-eric.racine@iki.fi>
# SPDX-License-Identifier: GPL-2.0-or-later
#
%:
	dh $@
#EOF
